UNKNOWN {
	FONT-SIZE: 14px; LINE-HEIGHT: 16pt
}
DIV {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.p1 {
	FONT-SIZE: 1pt; LINE-HEIGHT: 1pt
}
.p9 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
.p11 {
	FONT-SIZE: 14px; LINE-HEIGHT: 16pt
}
.p12 {
	FONT-SIZE: 12pt; LINE-HEIGHT: 18pt
}
.no {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: red; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt
}
FORM {
	MARGIN: 0px
}
